Tarkvara vanemad versioonid ei ole saadaval

Meie tarkvara uute versioonidega kaasnevad rakendused ja võimalused, mille eesmärgiks on täiustada su mängukogemust.

Uute versioonide kasutuselevõtuga võib vanema tarkvara kasutajatel tekkida probleeme ühendusega või esineda muid tõrkeid. Tarkvaravärskendused on seetõttu kohustuslikud, sest vaid siis suudame tagada stabiilse ühenduse ja kõikide funktsioonide toimimise.

Vabandame, kui meie värskendused mõjutavad sinu kolmanda osapoole rakendusi. Kahjuks ei ole meil võimalik tagada ühilduvust, sest meie ei vastuta kolmanda osapoole rakenduste arendamise eest.

Kui sul tekib nendega pärast meie tarkvara värskendamist probleeme, soovitame ühendust võtta konkreetse rakenduse arendajaga.

Tagasiside

Kas said siit oma küsimusele vastuse?

Seotud abimaterjalid